Subject: Re: [PATCH net v2 0/2] Fix VF to VM attach detach

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Aug 2023 08:51:02 -0700

On Thu, 10 Aug 2023 14:52:33 +0200 Przemek Kitszel wrote:
> You have forgot to propagate reviewed-by tags from v1 (Simon's, Jake's, 
> mine)
> 
> Reviewed-by: Przemek Kitszel <[email-masked]>
> 
> (I'm not sure if I should copy-paste not mine RBs here?)

Not 100% sure either but most of the time I reckon it'd be a good thing.
Higher probability that we may miss a tag than that the person intended
to withdraw it. Just make sure the person who's tag you're copying is
on CC and that you add a link to where the tag was provided.